@charset "utf-8";
html, div, body, p, form, img, dd, h1, h2, h3, h4, input{margin:0 auto;padding:0;font-style:normal; font-family:"Segoe UI", "Arial", "Helvetica", "Verdana", "sans-serif";}
ul li{list-style:none; }
ul{padding:0;}
a, a:link, a:visited{text-decoration:none;color:#222;}
a:hover, a:active{text-decoration:underline;color:#222;}
.clearfloat::after{content:"";display: block;height: 0;clear:both;overflow: hidden;visibility: hidden;}
.clearfloat{zoom:1;}
.flex-box{display:-webkit-box;display: -webkit-flex;display: flex;flex-direction: row;-webkit-box-pack:justify;-webkit-justify-content: space-between;justify-content: space-between;flex-wrap: wrap;}
.container{max-width:1200px; overflow:hidden;padding:0 5px;width:100%;box-sizing: border-box;}
.top-ad img{position:absolute;right:0px;top:0px;cursor:pointer;}
.ad{ background:#c1d6fe url(/images/system/mid-sale-top.png) no-repeat 50% 0; height:38px; display:block;}
/*common header*/
#header{width:100%; height:66px;}
#logo{width:20%; float:left; margin-top:20px; }
.menu{z-index:90;float:right;margin-top:5px;}
.menu ul{margin-right:20px;}
.menu li{float:left;text-align:center;font-size:16px;z-index:1;color:#222;}
.menu li a{display:block;float:left;z-index:0;zoom:1;line-height:20px;height:26px;padding:3px 15px 0 10px;}
#lookfor{float:right; margin-top:3px;}
.toggle-nav{display:none;}
#search-box{float:right; margin-top:0;}
#search{margin:0; }
#lookfor{float:right;margin-top:3px;}
.toggle-nav{display:none;}
/*header-menu_dropDown and fix bar*/
.menu_dropDown{top:66px;background-color:#f7f7f7;position:absolute;width:100%;left:0;z-index:1000;display:none;}
.menu_dropDown .container{padding:30px 0;}
.menu_dropDown .item{float:left;width:20%;text-align:left;margin-left:40px;border-right:1px solid #eaeaea;}
.menu_dropDown .border-none{border:none;}
.menu_dropDown .item ul{float:left;width:100%;display:block;}
.menu_dropDown .item p{font-size:18px;color:#222;line-height:30px;margin:0 auto;}
#menu .menu_dropDown .item ul li{padding:3px 0;margin:0 auto;text-align:left;}
ul#vice-menu .menu_dropDown li{padding-left:0;display:block;width:100%;}
ul#vice-menu li.special{padding-right:20px;}
ul#vice-menu li.special a.arrow, ul#vice-menu li.special a.arrowtop{position:relative;}
ul#vice-menu li.special a.arrowdown:before{position:absolute;content: "";width: 0;height: 0;left:104%;top:48%;border-top: 4px solid #666;border-left: 4px solid transparent;border-right: 4px solid transparent;}
ul#vice-menu li.special a.arrowtop:before{position: absolute;content: "";width: 0;height: 0;left:104%;top:48%;border-bottom: 4px solid #666;border-left: 4px solid transparent;border-right: 4px solid transparent;}
.nav-bg{background:#000;opacity:0.7;width:100%;height:100%;position:fixed;}
.fixbar{border-top:2px solid #0382da;height:66px;position:fixed;background-color:#fff;width:100%;z-index:1;box-shadow:0px 2px 5px 0px rgba(0, 0, 0, 0.2);}
.icon img{vertical-align:middle;margin-right:10px;}
.icon{float:left;margin-top:17px;}
.long .icon:hover a{color:#4aa6e5;text-decoration:none;}
.long .icon:hover{margin-top:12px;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;transition: all 0.5s;}
ul#vice-menu{float:right;margin-bottom:0;}
ul#vice-menu li{float:left;padding:0 10px;line-height:30px;}
.fixbar a.fix-down{display:inline-block;border:2px #0382da solid;color:#0382da;border-radius:50px;font-size:14px;margin-left:20px;width:117px;height:28px;line-height:28px;text-align:center;overflow: hidden;}
.fixbar a.fix-down:hover{background-color:#0382da;color:#fff;text-decoration:none;}
.fixbar a.fix-buy{display:inline-block;border:none;color:#0382da;background-color:#ff9600;border-radius:50px;font-size:14px;color:#fff;width:121px;height:32px;line-height:32px;text-align:center;position: relative;overflow: hidden;}
.fixbar a.fix-buy span{width: 78px;position: absolute;right: -20px;top: 0;height: 15px;background: #dc0000;line-height: 15px;-webkit-transform: rotate(30deg);transform: rotate(30deg);font-size: 12px;}
.fixtop{top:0;z-index:99;}

.nav_bg{position: fixed;top: 106px;left: 0;z-index: 5;width: 100%;height: 100%;background: rgba(0,0,0,0.7);display: none;}
.new_rollTopfone{z-index: 7;}
.new_rollTopfone_box>div#winversion-top,.new_rollTopfone_box>div#macversion-top{float: right;margin-top: 15px;margin-left: 5px;display: none;}
.new_rollTopfone_box>div#winversion-top a,.new_rollTopfone_box>div#macversion-top a{margin-top: 0;}
.new_rollTopfone_box>div#version-top{float: right;margin-top: 15px;margin-left: 5px;}
.new_rollTopfone_box>div#version-top a{margin-top: 0;}
.new_rollTopfone_box .icon{position: relative;}
.new_rollTopfone_box .icon span,.new_rollTopfone_box .icon a{display: flex;align-items: center;}
.new_rollTopfone_box.long .overview{display: none;}
.new_fixbar{z-index: 7;display: none !important;}
.new_fixbar.active{display: block !important;}
.new_fixbar .icon img{display: inline-block;}
.new_fixbar .icon span{display: inline-block;line-height: 32px;}
/*search*/
.slidingDiv{clear:both;z-index:10000;position:absolute;top:66px;background-color:#fff;width:100%;padding:20px 0;background:url(/style/images/search-box-shadow.png) repeat-x;height:45px;border-top:1px solid #ccc;}
.show_hide{background:#fff url(/style/images/search-logo.jpg) no-repeat 0 center;height:18px;float:left;width:17px;cursor:pointer;}
#search{max-width:1000px;width:95%;margin:0 auto;overflow:hidden;}
#search-container{width:100%;}
#search-container input#q{width:80%;height:40px;border:1px solid #d3d8dc;border-radius:5px 0 0 5px;font-size:18px;padding-left:5px;color:#CCC;}
#search-container input#q, #search-container input#search_btn{float:left;}
#search-container input#search_btn{width:60px;height:42px;border-radius:0 5px 5px 0;cursor:pointer;border:1px solid #222;border-left:none;background-color:#222;color:#fff;}
#search-container input#search_btn:hover{background-color:#222;color:#fff;}
.topic_wrap h1{background-color:#504e4f;font-size:24px;color:#fff;height:50px;border-radius:5px;line-height:50px;padding-left:19px;max-width:1000px;width:100%;}
#search_result{height:1250px;}
#exclusive_discount{line-height:14px;margin-top:10px;color:#7c7c7c;}
/*bottom link*/
.botlink{width:100%;background-color:#333333;padding:25px 0;}
.botlink .container{padding:30px 10px 40px;overflow:hidden;max-width:1200px;}
.botlink-box{width:20%;float:left;margin-right:3%;_margin-right:3%;}
.botlink .botlink-box >a{display: block;}
.botlink .botlink-box >a:nth-of-type(1){width: 144px;margin-bottom: 20px;}
.botlink .botlink-box >a:nth-of-type(2){margin-bottom: 14px;box-sizing: border-box;width: 160px;height: 36px;border:1px solid #2ab0f5;border-radius:3px;font-size:14px;line-height: 36px;text-align: center;padding-left: 20px;color:#2ab0f5;background: url(/style/index/download.png) 4px 2px no-repeat;}
.botlink .botlink-box >a:nth-of-type(3){box-sizing: border-box;width: 160px;height: 36px;border:1px solid #2ab0f5;border-radius:3px;font-size:14px;line-height: 36px;text-align: center;padding-left: 20px;color:#2ab0f5;background: url(/style/index/buy.png) 4px 2px no-repeat;}
.botlink-box img{margin-top:20px;}
.botlink-company{width:25%;float:left;border-left:#464646 1px solid;padding-left:20px;height:149px;}
.botlink-support{width:17%;border-left:#464646 1px solid;padding-left:20px;}
.botlink-social{width:20%;border-left:#464646 1px solid;padding-left:20px;height:149px;}
.botlink h3{font-size:18px;margin:20px auto;color:#fff;}
.botlink h3.cooper{margin-top:20px;}
.botlink p{font-size:14px;}
.botlink a:link, .botlink a:visited, .botlink p{color:#fff;}
.botlink ul li{line-height:16px;margin:11px 0;font-size:14px;}
.botlink-sns{width:100%;margin-top:-20px;}
.botlink-sns a{margin-right:5px;width:40px;height:40px;display:inline-block;}
.botlink-sns a img{max-width:48px;}
.botlink-sns a.facebook{background:url(/style/images/share-sns.png) no-repeat 0 0;}
.botlink-sns a.twitter{background:url(/style/images/share-sns.png) no-repeat -57px 0px;}
.botlink-sns a.youtube{background:url(/style/images/share-sns.png) no-repeat -111px 0px;}
.botlink-sns a.google{background:url(/style/images/share-sns.png) no-repeat -162px 0px;}
#footer{clear:both;background:#292929;width:100%;}
#footer p{color:#fff;text-align:center;margin:15px auto 10px;}
#footer p a{text-align:center;color:#fff;font-size:14px;}
#footer span.copyright{margin:0 auto 25px;color:#7c7c7c;}
span.copyright{text-align:center;font-size:14px;padding-left:10px;}
p.copyright{color:#7c7c7c;text-align:center;font-size:14px;padding-left:10px;}
#footer p.copyright{color:#7c7c7c;}
a#subscribe{background:url(/images/subscribe.png) no-repeat;width:264px;height:28px;display:block;color:#fff;font-size:14px;padding:10px 0 0 25px;}
a#subscribe:hover{text-decoration:none;background:url(/images/subscribe.png) no-repeat 0 -38px;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* -------->> jquery.lightbox-0.5 <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#jquery-overlay { position:absolute; top:0; left:0; z-index:90; width:100%; height:500px; }
#jquery-lightbox { position:absolute; top:0; left:0; width:100%; z-index:1000; text-align:center; line-height:0; }
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box { position:relative; background-color:#fff; width:250px; height:250px; margin:0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading { position:absolute; top:40%; left:44%; height:25%; text-align:center; line-height:0; }
#lightbox-nav { position:absolute; top:0; left:0; height:100%; width:100%; z-index:1000; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none; }
#lightbox-nav-btnPrev, #lightbox-nav-btnNext { width: 49%; height: 100%; zoom: 1; display: block; }
#lightbox-nav-btnPrev { left: 0; float: left; }
#lightbox-nav-btnNext { right: 0; float: right; }
#lightbox-container-image-data-box { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data { padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber { display: block; clear: left; padding-bottom: 1.0em; }
#lightbox-secNav-btnClose { width: 66px; float: right; padding-bottom: 0.7em; }
/*go top*/
.back-to { position: fixed; bottom: 60px; right: 10px; z-index: 999; width: 110px; overflow: hidden; zoom: 1; -ie6-position-fixed-delay: 200; }
.back-to .back-top { float: right; display: block; width: 50px; height: 50px; background: url(/images/system/gotop.png) no-repeat scroll 0 0 transparent; margin-left: 10px; outline: 0 none; text-indent: -9999em; }
/* .back-to { _position:absolute; _bottom:auto; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)));
_margin-bottom:10px; _margin-right:5px; } */
*html { background-image:url(about:blank); background-attachment:fixed; }
/*! fancyBox v2.0.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object{vertical-align:top;padding:0;margin:0;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:1002;}
.fancybox-outer{position:relative;padding:0;margin:0;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.fancybox-opened{z-index:1003;}
.fancybox-opened .fancybox-outer{-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-inner{width:100%;height:100%;padding:0;margin:0;position:relative;outline:none;overflow:hidden;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;margin:0;padding:10px;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;border:0;padding:0;margin:0;vertical-align:top;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url(/images/system/fancybox_sprite.png);}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:1010;}
#fancybox-loading div{width:44px;height:44px;background:url(/images/system/fancybox_loading.gif) center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:1004;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;background:transparent url(/images/system/blank.gif);/* helps IE */ z-index:1003;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:36px;margin-top:-18px;cursor:pointer;z-index:1003;visibility:hidden;}
.fancybox-prev span{left:20px;background-position:0 -36px;}
.fancybox-next span{right:20px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;padding:0;overflow:visible;visibility:hidden;}
#fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:1001;background:#000;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;position:relative;text-shadow:none;z-index:1005;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:1003;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;/* Fallback for web browsers that doesn't support RGBa */ background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{margin-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8);}
.distinguish{font-size: 16px;color: #00fbff;margin-top: 30px;cursor: pointer;}
.distinguish a{font-size: 16px;color: #00fbff;}
.distinguish img{vertical-align: -7px;margin-left: 8px}
.systemTab{width: 80px;height: 36px;box-sizing: border-box;border-radius: 36px;border: 2px solid #fff;margin-left: 200px;}
.systemTab span:nth-child(1){margin-right: 6px;}
.systemTab span{width: 36px;height: 36px;border-radius: 35px;margin-top: -2px;margin-right: -2px;-webkit-display: flex;display: flex !important;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;position: relative;}
.systemTab span.active{background: #fff;}
.systemTab span i{width: 20px;height: 20px;background: url(/images/icon1.png);display: inline-block;}
.systemTab.active span i{background: url(/images/icon2.png);}
.systemTab span.win i{background-position-y: -20px;}
.systemTab span.win.active i{background-position-y: -0px;}
.systemTab span.mac i{background-position-y: -60px;}
.systemTab span.mac.active i{background-position-y: -40px;}
.systemTab span.win::after{clear: both;content: "Windows";position: absolute;left: -80px;color: #fff;cursor: pointer;opacity: .5;}
.systemTab span.mac::after{clear: both;content: "Mac";position: absolute;right: -40px;color: #fff;cursor: pointer;opacity: .5;}
.systemTab span.win.active::after,.systemTab span.mac.active::after{opacity: 1;}
.new-distance-top>div{margin-top: 0px !important;}
.new-line{border-top: 2px solid #0382da;}
.fixbar li.from-app-store a.fix-down{width:160px;}
/*cookie*/
.usernotice_pop{display: table;width:275px;padding: 7px;position: fixed;bottom: 20px;	right: 5px;background: rgba(0,0,0, 0.55);z-index: 1000;text-align: center;color: #fff;border-radius: 5px;transition: all 0.3s ease;font-size:12px;}
.usernotice_pop a{color:#fff;text-decoration:underline;}
.usernotice_pop span{cursor:pointer;border:1px solid #fff;margin:10px 5px;width:50%;padding:0 5px;}

/* footer */
.new-footer{width:100%;background-color:#333;padding:25px 0}
.new-footer .container{padding:30px 10px 40px;overflow:hidden;max-width:1200px}
.footer-box{width:20%;float:left;margin-right:3%}
.footer-box a{display: block;}
.new-footer .footer-box >a:nth-of-type(1){width: 144px;margin-bottom: 20px;}
.new-footer .footer-box >a:nth-of-type(2),.new-footer .footer-box >a:nth-of-type(3){margin:0;padding:0 !important;margin-bottom: 14px;box-sizing: border-box;max-width: 160px;width: 160px;height: 36px;border:1px solid #2ab0f5;border-radius:3px;font-size:14px;line-height: 36px;text-align: center;padding-left: 20px !important;color:#2ab0f5;background: url(/style/index/download.png) 4px 2px no-repeat;}
.new-footer .footer-box >a:nth-of-type(3){background: url(/style/index/buy.png) 4px 2px no-repeat;}
.footer-box img{margin-top:20px}
.footer-company{width:25%;float:left;border-left:#464646 1px solid;padding-left:20px;height:149px}
.footer-support{width:17%;border-left:#464646 1px solid;padding-left:20px}
.footer-social{width:20%;border-left:#464646 1px solid;padding-left:20px;height:149px}
.new-footer h3{font-size:18px;margin:20px auto;color:#fff}
.new-footer h3.cooper{margin-top:20px}
.new-footer p{font-size:14px}
.new-footer a:link,.new-footer a:visited,.new-footer p{color:#fff}
.new-footer ul li{line-height:16px;margin:11px 0;font-size:14px}
.footer-sns{width:100%}
.footer-sns a{margin-right:5px;width:40px;height:40px;display:inline-block}
.footer-sns a img{max-width:48px}
.footer-sns a.facebook{background:url(/style/images/share-sns.png) no-repeat 0 0}
.footer-sns a.twitter{background:url(/style/images/share-sns.png) no-repeat -57px 0}
.footer-sns a.youtube{background:url(/style/images/share-sns.png) no-repeat -111px 0}
.footer-sns a.google{background:url(/style/images/share-sns.png) no-repeat -162px 0}
#new-footer-bottom{clear:both;background:#292929;width:100%}
#new-footer-bottom p{color:#fff;text-align:center;margin:15px auto 10px}
#new-footer-bottom p a{text-align:center;color:#fff;font-size:14px}
#new-footer-bottom span.copyright{text-align:center;font-size:14px;padding-left:10px;color:#7c7c7c;}
#new-footer-bottom p.copyright{color:#7c7c7c;text-align:center;font-size:14px;padding-left:10px}
.new-footer a#new-subscribe{background:url(/images/subscribe.png) no-repeat;width:264px;height:28px;display:block;color:#fff;font-size:14px;padding:10px 0 0 25px}
.new-footer a#new-subscribe:hover{text-decoration:none;background:url(/images/subscribe.png) no-repeat 0 -38px}
.new-footer #new-exclusive_discount{line-height:14px;margin-top:10px;color:#7c7c7c}
/* language */
.new-footer .container.clearfloat{overflow: visible;}
.new-footer .botlink-company h3{margin:0 auto 6px;}
.botlink-company #exclusive_discount{margin-bottom: 16px;}
a#subscribe {background: url(/images/subscribe.png) no-repeat;width: 264px;height: 28px;display: block;color: #fff;font-size: 14px;padding: 10px 0 0 25px;line-height: 19px;}
.botlink-company{width:25%;float:left;border-left:#464646 1px solid;padding-left:20px;height:149px}
.botlink-support,.botlink-social{height: 234px;}
.botlink .container{overflow: initial;}
.botlink .container:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.botlink-company{height: auto;}
.language{margin-top: 14px;}
.language>a{background-image: url(/style/images/country.png);width: 34px;height: 21px;display: inline-block;margin-right: 5px;zoom: 1.1;}
.language>a.en{background-position-Y:-21px;}
.language>a.de{background-position-Y:-0px;}
.language>a.fr{background-position-Y:-42px; float: none;}
.language>a.jp{background-position-Y:-64px;}
.language select{margin-top: 6px;display: block;width: 175px;height: 22px;}
.botlink .language div ul li a{color: #222;font-size: 16px;}
.new-footer .botlink-company a,.new-footer .botlink-company a:link, .new-footer .botlink-company a:visited{color: #222;font-size: 16px;}
.language div ul::after {content: "";width: 0;height: 0;border-width: 10px;border-style: solid;border-color: #fff transparent transparent;position: absolute;bottom: -20px;left: 50%;margin-left: -11px;}
.language div ul::before{content: "";clear: both;background: transparent;position: absolute;width: 200px;height: 20px;bottom: -15px;left: 0px;}

/* share */
#share-list{position:fixed;right:0;top:30%;overflow:hidden;}
#share-list li{width:40px;height:40px;-webkit-transition:0.5s;transition:0.5s;clear: both;display:-webkit-box;display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: center;align-items: center;cursor: pointer;}
#share-list li img{width: 35px;height: 35px;}
#share-list li.fb{background: rgb(59, 89, 152);}
#share-list li.tw{background:rgb(29, 161, 242)}
#share-list li.ln{background:rgb(0,115,177)}
#share-list li.gmail{background:rgb(206,73,59)}
#share-list li.gmail svg,#share-list li.reddit svg,#share-list li.whatsapp svg{width: 25px;height: 25px;}
#share-list li.whatsapp{background:#26cf44;}
#share-list li.reddit{background: rgb(255, 87, 0);}
#share-list li img{-webkit-transition: all .3s linear;transition: all .3s linear;margin-top: 0px;}
#share-list li:hover img{-webkit-transform: scale(1.2);transform: scale(1.2);}
@media screen and (max-width: 1180px) {
  .fixbar{height:auto;padding-bottom:10px;}
}
 @media screen and (max-width: 1110px) {
.fixbar{height:auto;padding-bottom:10px;}
.new_fixbar{padding-bottom:14px;}
.menu_dropDown{top:auto;}
.new_rollTopfone_box .icon:hover{margin-top: 17px;}
.distinguish{margin-top: 15px;text-align: center;margin-bottom: 20px;}
.systemTab{margin: auto;}
 }
 @media screen and (max-width: 956px) {
.new_fixbar{display: none;position: fixed;top: 0;left: 0;}
.new_rollTopfone{display: none;position: fixed;top: 0;left: 0;}
.new_rollTopfone_box.long .overview{display: block;}
.new_rollTopfone_box .icon::before {position: absolute;content: "";width: 0;height: 0;left: 104%;top: 48%;border-top: 4px solid #666;border-left: 4px solid transparent;border-right: 4px solid transparent;}
.new_rollTopfone_box .icon:hover::before{border-top: 4px solid #4aa6e5;}
.new_rollTopfone_box .menu_dropDown{position: initial;background: #fff;margin-bottom: -10px;}
.new_rollTopfone_box .menu_dropDown .container{padding: 10px 0 0;}
.new_rollTopfone_box ul#vice-menu .menu_dropDown li{padding-top: 5px;padding-bottom: 5px;}
.toggle-nav {display:inline-block;}
.toggle-nav {padding:15px;float:right;display:inline-block;color:#222;font-size:30px;border-radius:5px;}
a.toggle-nav {color:#222;}
.toggle-nav:hover, .toggle-nav .active {text-decoration:none;}
.new_rollTopfone_box #vice-menu{position: absolute;top: 63px;left: 0;float: none;margin: 0;width: 100%;padding-bottom: 10px;background: #fff;display: none;box-shadow: 0 5px 5px rgba(0, 0, 0, .1);}
.new_rollTopfone_box #vice-menu li{float: none;padding-top: 6px;padding-bottom: 6px;}
.menu {position:relative;display:inline-block;float:right;margin-top:0;}
.menu ul.active {display:none;}
.menu ul {position:absolute;top:51px;right:-20px;padding:10px;box-shadow:0px 1px 1px rgba(0, 0, 0, 0.15);background:#222;border:1px solid #222;opacity:0.8;}
.menu li {margin:0;float:none;display:block;}
.menu li a {padding:15px 15px 0;color:#fff;}
#header .menu {z-index:1000px;}
#header .menu li p, #header .menu li a {margin-top:0;}
#header .menu li:hover, #header .menu li a:hover, #header .menu li:hover a {color:#fff;}
#header .container{overflow:visible; }
#lookfor{float:left;margin-right:10px;margin-top:30px;}
#search-container input#q{width:60%;}
.fixbar a.fix-down{display:none;}
.fixbar a.fix-buy{margin-top:10px;}
.menu_dropDown .item{width:40%;}
}

@media screen and (max-width: 850px) {
/* footer */
.footer-box,.footer-company,.footer-social,.footer-support,.botlink-company{width:100%}
.new-footer .container.clearfloat .footer-support,.new-footer .container.clearfloat .footer-social,.new-footer .container.clearfloat .botlink-company{padding-left: 0;border-left: 0;}
#share-list{display: none;}
}
@media screen and (max-width: 798px) {
.botlink-box, .botlink-company, .botlink-support, .botlink-social{width:100%;}
.copyright, #footer p a{font-size:10px;}
.menu_dropDown .item{width:90%;}
.ad{background:#c1d6fe url(/images/system/mid-sale-top-pad.png) no-repeat 50% 0;height:35px;}
}
@media screen and (max-width: 480px) {
.botlink-box, .botlink-company, .botlink-support, .botlink-social{width:100%;}
.copyright, #footer p a {font-size:10px;}
.menu_dropDown .item{width:90%;}
.ad{background:#c1d6fe url(/images/system/mid-sale-top-phone.png) no-repeat 50% 0;height:24px;}
.new_rollTopfone_box .icon{max-width: 200px;}
.new_rollTopfone_box .icon img{float: left;}
/* footer */
.new-footer .container.clearfloat .footer-support,.new-footer .container.clearfloat .footer-social,.new-footer .container.clearfloat .botlink-company{padding-left: 0;border-left: 0;}
.language div ul{left: 50%;}
.systemTab{margin-bottom: 10px;}
}
@media screen and (max-width:375px){
/* footer */
  .language div ul{left: 0;margin: 0 auto!important;}
}